-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: lighttpd
Binary: lighttpd, lighttpd-doc, lighttpd-modules-dbi, lighttpd-modules-ldap, lighttpd-modules-lua, lighttpd-modules-mysql, lighttpd-mod-webdav, lighttpd-mod-authn-gssapi, lighttpd-mod-authn-pam, lighttpd-mod-authn-sasl, lighttpd-mod-deflate, lighttpd-mod-maxminddb, lighttpd-mod-vhostdb-pgsql, lighttpd-mod-gnutls, lighttpd-mod-mbedtls, lighttpd-mod-nss, lighttpd-mod-openssl, lighttpd-mod-wolfssl
Architecture: any all
Version: 1.4.76-1
Maintainer: Debian lighttpd maintainers <team+lighttpd@tracker.debian.org>
Uploaders: Glenn Strauss <gstrauss@gluelogic.com>, Stefan Bühler <stbuehler@web.de>
Homepage: https://www.lighttpd.net/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/lighttpd
Vcs-Git: https://salsa.debian.org/debian/lighttpd.git
Testsuite: autopkgtest
Testsuite-Triggers: curl, gcc, libc-dev, media-types, perl
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper-compat (= 12), libdeflate-dev, media-types <!nocheck> | mime-support <!nocheck>, libgnutls28-dev (>= 3.6.5), libmbedtls-dev (>= 2.14.0), libnss3-dev (>= 2:3.26.2), libssl-dev, libwolfssl-dev (>= 3.14.0~), zlib1g-dev, libbrotli-dev, libpcre2-dev, default-libmysqlclient-dev | libmysqlclient-dev, libdbi-dev, libldap2-dev, liblua5.4-dev, libmaxminddb-dev, pkgconf, libsqlite3-dev, libxml2-dev, libkrb5-dev, libpam0g-dev, libpq-dev, libsasl2-dev, libunwind8-dev <pkg.lighttpd.libunwind>, libxxhash-dev, libzstd-dev, nettle-dev, perl:native
Package-List:
 lighttpd deb httpd optional arch=any
 lighttpd-doc deb doc optional arch=all
 lighttpd-mod-authn-gssapi deb httpd optional arch=any
 lighttpd-mod-authn-pam deb httpd optional arch=any
 lighttpd-mod-authn-sasl deb httpd optional arch=any
 lighttpd-mod-deflate deb httpd optional arch=any
 lighttpd-mod-gnutls deb httpd optional arch=any
 lighttpd-mod-maxminddb deb httpd optional arch=any
 lighttpd-mod-mbedtls deb httpd optional arch=any
 lighttpd-mod-nss deb httpd optional arch=any
 lighttpd-mod-openssl deb httpd optional arch=any
 lighttpd-mod-vhostdb-pgsql deb httpd optional arch=any
 lighttpd-mod-webdav deb httpd optional arch=any
 lighttpd-mod-wolfssl deb httpd optional arch=any
 lighttpd-modules-dbi deb httpd optional arch=any
 lighttpd-modules-ldap deb httpd optional arch=any
 lighttpd-modules-lua deb httpd optional arch=any
 lighttpd-modules-mysql deb httpd optional arch=any
Checksums-Sha1:
 12355ea48ae9c5fa7fe7c12d026df75744933021 847132 lighttpd_1.4.76.orig.tar.xz
 29071a44ff79d5e8f63d6dc227c678d39c852405 833 lighttpd_1.4.76.orig.tar.xz.asc
 42dbea0bbbd216081f54679af7c4ee0703ce11a4 46972 lighttpd_1.4.76-1.debian.tar.xz
Checksums-Sha256:
 8cbf4296e373cfd0cedfe9d978760b5b05c58fdc4048b4e2bcaf0a61ac8f5011 847132 lighttpd_1.4.76.orig.tar.xz
 df94919524b9c47e7349cc66bb401fbcba4f6a7a5377b5fba93885e717e9e429 833 lighttpd_1.4.76.orig.tar.xz.asc
 61ca839d44b2940f5e4d2b727a30220e6112c22dfcca53e467e783c9e509e72a 46972 lighttpd_1.4.76-1.debian.tar.xz
Files:
 f9018cda389b1aa6dae4c5f962c20825 847132 lighttpd_1.4.76.orig.tar.xz
 7d7c3fc697e5e0704745db7120af9a68 833 lighttpd_1.4.76.orig.tar.xz.asc
 c00db82a726993f548b58b19706eb2be 46972 lighttpd_1.4.76-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEkpeKbhleSSGCX3/w808JdE6fXdkFAmZXHGIACgkQ808JdE6f
XdmWWw//cBL2kozqLQFq5IeJ6W5WfaXUJfIYuABld1h9J5sF0UweQh9UdpjMkppm
BzPHRAFxfA3qMjDuSlltkDu3rvr8Z26gnv22//wuGKIM/bvCUh8jbY6i06SKN7vW
k8poA7g6laS9mdsx74gA5i3ECS5gWw2m+RGjqkMd0+wrzKF7N1ixU3RWvU6EiNWW
1YFGZFcfWgREGN6wdocckDQrDOnKrDrO8FuGriubmq6rou2kX6yECS70JOeMv9ZR
URgrqpH2OjlBn1RM+3REG8GEJQVReuzk9oRgLy8+2ZA77qBuF83oMtgachIbuBlZ
mEy8kwpSwj1qHxDfnQQ0VJ3jtyNNyuyTrWfJnptDYTDx1eeGTdDXpvugz3bDw0Zo
52JTi+19emMG5N4Wpj2dcskCQ4ZUjBi8qgAQ5be8OCoI3yEIL1L2KK/ljaEHLvIl
5R8GhhSzWlz9HaT5gCs2Zoe8diO5KKjRLwO1UiG9n3zTt1fhGhZI197zp2UyscL2
t27PeFVftdvBtxkC0qJdHxGj3RkhFlxqU/B8prePSvSqxeIasOZHs7+d9+ZU2hzv
4JxeYEOoJk/gxY49BafWc3AqLdxIShrqurjQppGSz9+h7Z5lJ2RmDqGscg4ngX84
CnAdazHxPPETmyi0IrQCWlaBI3oBmHZA9q8tVTjxNdgWzAXMYfA=
=l9YQ
-----END PGP SIGNATURE-----
